# please also check https://pypi.debian.net/Willow/watch
version=3
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/willow-$1\.tar\.gz/,dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg" \
  https://github.com/wagtail/Willow/tags .*/v?(\d\S+)\.tar\.gz
